Set the character encoding.

```lua
characterset ("value")
```

### Parameters ###

`value` is one of:

* `Default`: the default encoding for the toolset; usually `Unicode`
* `MBCS`: Multi-byte Character Set; currently Visual Studio only
* `Unicode`: Unicode character encoding
* `ASCII`: No actual character set

### Applies To ###

Project configurations.


### Availability ###

Premake 5.0 or later.
